#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-r5xfwJWyVOHpluQbaEnXP
key:                  yesod-1.6.1.0-r5xfwJWyVOHpluQbaEnXP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  879b48d994bd6344b86a580f315d620a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-r5xfwJWyVOHpluQbaEnXP
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.1-7dbuevb7ZMs6nICzQExwCt
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    monad-logger-0.3.35-J7NqcXBgdJADkbrICE8fbQ
    shakespeare-2.0.25-JkHEaxpUfk3AH35NuG0eGa
    streaming-commons-0.2.2.1-G6RbF4RQkCs7BfGHSI6MVv
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    wai-3.2.2.1-JL5bbbP9dpWJppRyE0BM2o
    wai-extra-3.0.29.2-BwdCGZtWUz85vviIjS5ybH
    wai-logger-2.3.6-103ndAdPb2a7CAcHCaofvr
    warp-3.3.13-8DzNx6QE9teLUBIwALHyQB
    yaml-0.11.5.0-JLrGwxtR4cx6JT8LuBPnNi
    yesod-core-1.6.18-8cp61SjZdRrDoKRMQeTRY
    yesod-form-1.6.7-19839U8vpu6GPeAGLRVOAV
    yesod-persistent-1.6.0.4-9dFGpxEwSFbFdack70sWbo

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

